/*
Theme Name:		 Dress Like A Sindy Website
Theme URI:		 https://pixelatedorange.com
Description:	 Theme by Pixelated Orange
Author:			 Pixelated Orange
Author URI:		 https://pixelatedorange.com
Template:		 twentyseventeen
Version:		 1.0
Text Domain:	 dlasindy
-------------------------------------------------------------- */

@import url("https://use.typekit.net/djm8wzo.css");

*, *::before, *::after {box-sizing: border-box;}

html{font-family: sans-serif; line-height: 1.15; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%;}

body{font-family: lato, sans-serif; color: #303030; font-weight: 400; margin: 0; position: relative; background-color: #ffffff; padding: 0; font-size: 14px; line-height: 1.2; overflow-x: hidden}

a{text-decoration: none; color: #3d3d3d}

img {max-width: 100%; height: auto;}

/* =GLOBAL */

.site-content{padding: 0px}

.site-main{margin-top:89px; padding: 40px 60px}

.rounded{border-radius: 30px}

.wrap{max-width: 100%; padding: 0px}

.entry-content{float: none!important; width: 100%!important}

.product{list-style: none}

.screen-reader-text{display: none}

#ps2id-dummy-offset{height: calc(89px + 30px)}

button{font-weight: 700; font-family: lato, sans-serif;}

.flipbook-nav svg{background-color: transparent!important; filter: none!important; color: #3d3d3d!important; fill: #3d3d3d!important}

.flipbook-nav svg.flipbook-right-arrow{margin-right:-17px!important}

.flipbook-nav svg.flipbook-left-arrow{margin-left:-17px!important}


/* =COLOURS */

.white{color: #ffffff}

.pink, .pink a{color: #ce8188}

.white-bg{background-color: #ffffff}

.light-pink{color: #fbeaeb}

.pink-bg{background-color: #ce8188}

.light-pink-bg{background-color: #fbeaeb}

.shadow{box-shadow: 1px -1px 44px -12px rgba(0,0,0,0.58); -webkit-box-shadow: 1px -1px 44px -12px rgba(0,0,0,0.58); -moz-box-shadow: 1px -1px 44px -12px rgba(0,0,0,0.58);}


/* =TEXT */


h1{text-transform: uppercase; letter-spacing: 4px; font-size: 1.6rem}

h4{font-size: 1rem}

h1, h2, h3{color: #303030; font-weight: 400!important}


.bodoni, h1{font-family: ltc-bodoni-175, serif; font-weight: 400}

.lato{font-family: lato, sans-serif; font-weight: 400}

.bold, strong{font-weight: 700}

.normal{font-weight: 400}

.uppercase{text-transform: uppercase}

.ls2{letter-spacing: 2px}

.ls4{letter-spacing: 4px}

.tal{text-align: left}

.tac{text-align: center}

.tar{text-align: right}

p:last-child{margin-bottom:0px}


/* =SPACING */

table{width: 100%}

.lh0, .lh0 img{line-height: 0px}

.lh0 img{width: 100%}

.cover{background-size: cover; background-position: center center}

.table{display: table; width: 100%; height: 100%}

.cell{display: table-cell}

.vat{vertical-align: top}

.vam{vertical-align: middle}

.vab{vertical-align: bottom}

.relative{position: relative}

.absolute{position: absolute}

.absolute-all{top: 0px; bottom: 0px; left: 0px; right: 0px}

.ilb{display: inline-block}

.z10{z-index: 10}

.z20{z-index: 20}


/* =OWL CAROUSEL */

.owl-nav button i{font-size: 26px; color: #ce8188}

.owl-nav button:hover i{color: #303030}

.two-carousel .owl-nav button{width: 26px; height: 26px; position: absolute; top: 50%; margin-top:-13px; text-align: center; }

.two-carousel .owl-nav button.owl-prev{left: -36px}

.two-carousel .owl-nav button.owl-next{right: -36px}

.four-carousel{z-index: 1000!important}

.four-carousel .owl-nav{margin-top:20px; margin-bottom:20px; display: flex; justify-content: center; gap: 20px}


/* =FLEX */

.flex{display: flex; flex-wrap: wrap}

.flex1{flex: 1}

.flex2{flex: 2}

.full{width: 100%}

.align-top{align-items: flex-start}

.align-center{align-items: center}

.align-bottom{align-items: flex-end}

.justify-left{justify-content: flex-start}

.justify-center{justify-content: center}

.justify-right{justify-content: flex-end}

.justify-between{justify-content: space-between}

.justify-evenly{justify-content: space-evenly}

.gap10{gap: 10px}

.gap20{gap: 20px}

.gap40{gap: 40px}

.gap80{gap: 80px}

.sticky{position: sticky; top: 160px}

.stretch{height: 100%; display: flex; flex-wrap: wrap; align-items: center}

.half{width: 50%}

.gap40 .half{width: calc(50% - 20px)}

.gap80 .half{width: calc(50% - 40px)}


/* =MARGINS + PADDING */

.pd0{padding:0px}
.pt0{padding-top:0px}

.mt0{margin-top:0px}
.mb0{margin-bottom:0px}
.mr0{margin-right:0px!important}
.mr5{margin-right:5px}
.ml0{margin-left:0px}
.mlrauto{margin-left:auto; margin-right:auto}

.mt5{margin-top:5px}

.pd10{padding:10px}
.ptb10{padding-top:10px; padding-bottom:10px}

.mt10{margin-top:10px}
.mb10{margin-bottom:10px}
.mr10{margin-right:10px}
.ml10{margin-left:10px}

.pd20{padding:20px}
.pt20{padding-top:20px}
.pb20{padding-bottom:20px}
.pb20o{padding-bottom:20px!important}
.pl20{padding-left:20px}
.plr20{padding-left:20px; padding-right:20px}

.mt20{margin-top:20px}
.mt20o{margin-top:20px!important}
.mb20{margin-bottom:20px}

.mb30{margin-bottom:30px}

.pd40{padding:40px}
.pt40{padding-top:40px}
.pb40{padding-bottom:40px}
.plr40{padding-left:40px; padding-right:40px}

.mt40{margin-top:40px}
.mb40{margin-bottom:40px}

.pd60{padding:60px}
.pl60{padding-left:60px}
.plr60{padding-left:60px; padding-right:60px}

.mt60{margin-top:60px}

.plr80{padding-left:80px; padding-right:80px}

.mt80{margin-top:80px}

.mt100{margin-top:100px}


/* =BUTTONS */

a, button:not(.po-variation-button){box-shadow: none!important}

a.button, button.woocommerce-button, button.woocommerce-Button, .wc-block-components-totals-coupon__form button, button.wc-block-components-checkout-place-order-button, a.wc-block-cart__submit-button, button[name=save_address], .po-signup-form button{background-color: #ce8188; letter-spacing: 2px; padding: 10px 40px; border-radius: 100px; text-transform: uppercase; color: #ffffff; display: inline-block; font-size: 12px; font-weight: 700; font-family: lato, sans-serif; margin-left:auto; margin-right:auto; border: none}

a.button:hover, button.woocommerce-button:hover, button.woocommerce-Button:hover, .wc-block-components-totals-coupon__form button:hover, button.wc-block-components-checkout-place-order-button:hover, a.wc-block-cart__submit-button:hover, button[name=save_address]:hover, .po-signup-form button:hover{background-color: #303030; color: #ffffff}

/* =ANIMATE */

a, button, .header-menu li:not(.pink) a:before, .archive-nav .ilb-archive-nav:last-child::before, .button-variable-items-wrapper li span, a.xoo-wsc-ft-btn-checkout .amount, .flex-control-nav li img, .image-variable-items-wrapper li, .woocommerce-MyAccount-navigation ul li a:after, .owl-nav button i{-webkit-transition: all 0.8s!important; transition: all 0.8s!important;}


/* =HEADER */

.site-header{position: fixed; top: 0px; left: 0px; right: 0px; z-index: 999!important; background-color: #ffffff}

.navigation-top{position: relative!important; border: none!important; background-color: #ffffff!important}

.logo{max-width: 360px; width: 100%}

.logo a{padding: 0px!important}


/* =NAVIGATION */

ul.menu{padding-left:0px; margin: 0px; list-style: none}

.header-menu ul.menu{display: flex; gap: 20px; align-items: center}

.header-menu li:not(.pink) a{text-transform: uppercase; font-weight: 700; letter-spacing: 2px; position: relative; padding: 14px!important; color: #000000!important}

.header-menu li:not(.pink) a:before{content: ''; position: absolute; bottom: 10px; left: 14px; right: 14px; border-top: 2px solid transparent}

.header-menu li:not(.pink) a:hover:before{border-color: #ce8188}

.header-menu ul.menu li.pink a{font-size: 20px}


/* =RESPONSIVE MENU */

.rmp-page-overlay{z-index: 10000}

.rmp-menu-wrap{padding-top:140px!important; height: calc(100vh - 180px)}

.rmp_menu_trigger{z-index: 9999999!important}

.rmp-submenu{padding-left:30px!important; padding-right:30px!important; display: flex; flex-wrap: wrap; align-items: flex-start}

.rmp-submenu li{width: 49%!important; display: inline-block!important; }

.rmp-submenu li a{padding: 0px!important; text-transform: uppercase; line-height: 30px!important; height: 30px!important}

.rmp-menu-item-link i, .additional-menu a i{width: 24px!important}

.rmp-container a{color: #303030!important; text-transform: uppercase; font-weight: 700!important; padding-left:0px!important}

li.rmp-menu-item{padding-left:40px!important}

.rmp-menu-additional-content .mobile-hide{display: block!important}

.rmp-menu-additional-content li:not(.mobile-hide){display: none!important}

.rmp-menu-additional-content .main-right-menu li.show-mobile{display: none!important}

li.show-mobile{display: none!important}

/* =FOOTER */

.site-footer{margin-bottom:40px; border: none!important}

.footer-bottom{margin-top:40px; padding-top:20px; border-top: 2px solid #ffffff; font-size: 12px}

.footer-legal ul{margin-bottom:0px; list-style: none}

.footer-legal ul li{display: inline-block}

.footer-legal ul li:after{content: '/'; margin: 0px 5px 0px 8px; color: #ffffff}

.footer-legal ul li:last-child:after{display: none}

.footer-legal ul li a{text-transform: uppercase; color: #ffffff}


.site-footer .po-signup-form button{background-color: #303030}

.site-footer .po-signup-form button:hover{background-color: #ffffff; color: #303030}

/* =BOXZILLA */


/* =OWL CAROUSEL */

.flex-carousel .owl-stage, .flex-carousel .owl-item{display: flex}

.flex-carousel .owl-item .product{display: flex; flex-wrap: wrap; justify-content: center}

.flex-carousel .owl-item .product a.product_type_variable-subscription, .flex-carousel .owl-item .product a.add_to_cart_button, .flex-carousel .owl-item .product a.button{align-self: flex-end; margin-top:20px}

/* =FRONT PAGE */

/* =SUBSCRIPTION BLOCK */

.magazine-cover{rotate: -4deg; width: 35%; min-width: 300px; margin-top:-80px; margin-bottom:-80px; padding-left:2%}

.magazine-intro h1{padding-top:0px}

.magazine-intro h4{margin-bottom:0px; color: #ce8188}


/* =FEATURE BLOCK */

.home-featured{margin-left:-60px; margin-right:-60px}

.home-featured-inner{border: 2px solid #ffffff}

.home-featured-inner h2, .gform_confirmation_message h2{text-transform: uppercase; color: #ffffff; font-family: ltc-bodoni-175, serif; font-weight: 400; font-size: 1.6rem; letter-spacing: 4px}


/* =BESTSELLERS BLOCK */

.home-bestsellers:after{content: ''; position: absolute; top: 16px; bottom: 18px; left: 0px; right: 0px; border: 2px solid #fbeaeb; border-radius: 30px; z-index: 10}



/* =SINGLE EVENT */



.single-event-content{margin-top:40px; max-width: 800px; margin-left:auto; margin-right:auto; width: 100%}

.calendar-entry{width: 160px; aspect-ratio: 1 / 1; border-radius: 30px; display: inline-block}

.calendar-entry h2{font-size: 60px; margin-top:0px; margin-bottom:10px}


.booking-form-holder{border: 2px solid #fbeaeb}


.event-ticket-name, .event-ticket-total{text-align: center}

.event-ticket-name label, .event-ticket-total label{font-weight: 700!important; text-transform: uppercase; text-align: center!important; display: block!important}

.event-ticket-name .ginput_container label{display: none!important}

.event-ticket-name .ginput_container .ginput_product_price, .event-ticket-total .ginput_total{font-size: 18px!important; color: #ce8188!important; font-weight: 700!important}


.gform-footer{justify-content: center!important}

.gform-footer input.gform_button{background-color: #ce8188!important; text-transform: uppercase!important; font-weight: 700!important; font-size: 12px!important; padding: 10px 30px!important; border-radius: 50px!important; letter-spacing: 2px!important}

.gform-footer input.gform_button:hover{background-color: #303030!important}


/* =IPAD LANDSCAPE
------------------------------------------------------- */
@media only screen and (min-width:911px) and (max-width: 1150px){


/* =GLOBAL */

.site-content{padding-left:30px!important; padding-right:30px!important}

.site-content-contain{padding-top:20px!important}

#rmp_menu_trigger-723, .hide-tablet-landscape{display: none!important}

.site-main{margin-top:75px; padding: 0px 0px 40px}


/* =COLOURS */

/* =TEXT */

/* =SPACING */

/* =POPUP MODAL */

/* =FLEX */

.gap80{gap: 40px}

.gap40{gap: 30px}

.composition-third .half:first-child, .composition-twothirds .half:last-child{width: calc(38% - 15px)}

.composition-third .half:last-child, .composition-twothirds .half:first-child{width: calc(62% - 20px)}

.gap80 .half{width: calc(50% - 20px)}


/* =MARGINS + PADDING */

.plr40{padding-left: 30px; padding-right:30px}

.pd40{padding: 30px}

.pt40{padding-top:30px}

.pb40{padding-bottom:30px}

.pl60{padding-left:20px}






/* =BUTTONS */

a.button, button.woocommerce-button, button.woocommerce-Button, .wc-block-components-totals-coupon__form button, button.wc-block-components-checkout-place-order-button, a.wc-block-cart__submit-button, button[name=save_address]{padding-left:30px; padding-right:30px}

/* =ANIMATE */

/* =NAVIGATION */

.navigation-top nav{margin-left:0px!important}

.logo{max-width: 340px}

.justify-left .header-menu{display: none!important}

.mobile-hide{display: none!important}

/* =FOOTER */

.site-footer{padding-left:30px; padding-right:30px}

/* =FRONT PAGE */

.home-products .half:first-child{padding-left:20px}

/* =SUBSCRIPTION BLOCK */

.home-subscription{padding-top:90px}

/* =FEATURE BLOCK */

.home-featured{margin-left:-30px; margin-right:-30px}

/* =BESTSELLERS BLOCK */

}



/* IPAD PORTRAIT */
@media only screen and (min-width:641px) and (max-width: 910px)  {

.site-main{padding-left:40px; padding-right:40px; padding-top:0px; margin-top:96px}


/* =GLOBAL */

/* =COLOURS */

/* =TEXT */

.fs25{font-size: 22px}

/* =SPACING */

.mt100{margin-top:40px}

.plr60{padding-left:30px; padding-right:30px}

/* =POPUP MODAL */

/* =FLEX */

.gap80{gap: 40px}

.gap80 .half{width: calc(50% - 20px)}

.gap80 .half.pl60{padding-left:20px}

/* =MARGINS + PADDING */

/* =BUTTONS */

a.button, button.woocommerce-button, button.woocommerce-Button, .wc-block-components-totals-coupon__form button, button.wc-block-components-checkout-place-order-button, a.wc-block-cart__submit-button, button[name=save_address]{padding-left:30px; padding-right:30px}

/* =ANIMATE */

/* =HEADER */

/* =NAVIGATION */

.navigation-top nav{margin-left:0px!important}

.logo{max-width: 340px}

.justify-left .header-menu{display: none!important}

.mobile-hide{display: none!important}

#menu-right-menu-1{display: block; padding-right:0px}

#menu-right-menu-1 li:not(.mobile-hide){display: inline-block}

#menu-right-menu-1 li:not(.mobile-hide) a{padding: 1em 1.25em}

.main-navigation li{border: none!important}

/* =RESPONSIVE MENU */

.rmp-menu-additional-content #menu-right-menu{display: block; background-color: transparent; padding: 0px}

/* =FOOTER */

/* =BOXZILLA */


/* =OWL CAROUSEL */

/* =FRONT PAGE */

/* =SUBSCRIPTION BLOCK */

.home-subscription{padding-top:80px}

.magazine-cover{width: 100%; text-align: center}

.magazine-cover img{max-width: 300px; margin-left:auto; margin-right:auto; margin-bottom:20px}

.magazine-intro{padding-top:60px}

/* =FEATURE BLOCK */

.home-products .half:first-child{padding-left:20px}

.gap80 .half.pl60 .cell{padding-left:20px; padding-right:20px}

.gap80 .half.pl60 .pb40{padding-bottom:20px}

.home-featured{margin-left:-30px; margin-right:-30px}

.home-featured .half{width: 65%}

/* =BESTSELLERS BLOCK */




}



/* =IPHONE
------------------------------------------------------- */
@media only screen and (max-width: 640px) {

/* =GLOBAL */

.site-main{margin-top:75px; padding: 0px 20px 30px}

h1{font-size: 1.4rem}

/* =SPACING */

/* =POPUP MODAL */

/* =FLEX */

.main-navigation .flex2{flex: none; width: 65px}

#site-navigation .justify-left, #site-navigation .justify-right{display: none!important}

.header-logo-holder{padding-right:100px}

.gap80, .gap40{gap: 20px}

.half{width: 100%!important}

/* =MARGINS + PADDING */

.pd40{padding: 20px}

.mt100{margin-top:40px}

.pl60{padding-left:0px}

.mt60{margin-top:40px}

/* =BUTTONS */

/* =ANIMATE */

/* =HEADER */

.main-navigation{padding: 18px 10px 18px 14px!important}

.main-navigation .gap20{gap:0px}

.logo{max-width: 100%}

.header-logo-holder{flex: 1}

#menu-right-menu-1{display: block!important; padding-right:10px!important}

#menu-right-menu-1 li:not(.xoo-wsc-cart-trigger){display: none!important}

#menu-right-menu-1 li.xoo-wsc-cart-trigger a{font-size: 20px!important}

/* =NAVIGATION */

/* =RESPONSIVE MENU */

.rmp_menu_trigger{margin-left:-10px!important}

.rmp-menu-additional-content .main-right-menu{display: block!important; padding-left:0px; background-color: transparent}

.rmp-menu-additional-content .main-right-menu li.show-mobile{display: block!important}

/* =FOOTER */

.site-footer{padding-left:0px; padding-right:0px; margin-bottom:0px}

.site-footer .rounded{border-radius: 0px}

.footer-bottom{gap: 20px!important}

/* =BOXZILLA */


/* =OWL CAROUSEL */

.two-carousel .owl-nav button{position: relative; top: 0px; margin-top: 0px; left:0px!important; right:0px!important}

.two-carousel .owl-nav{display: flex; margin-top: 20px; justify-content: center; gap: 20px}

/* =FRONT PAGE */

/* =SUBSCRIPTION BLOCK */

.home-subscription{margin-top:145px!important}

.magazine-cover{width: 100%; min-width: 100%; text-align: center; margin-top:-50px; margin-bottom:0px}

.magazine-cover img{max-width: 250px; margin-left:auto; margin-right:auto}

.magazine-intro{flex: none; width: 100%; padding: 0px}


.home-products .half{width: 100%}

.home-products .half:last-child .absolute.pb40{padding-bottom:20px}

.home-products .half:last-child .absolute.pb40 .cell{padding-left:20px; padding-right:20px}


/* =FEATURE BLOCK */

.home-featured{padding: 40px 20px; margin-left:-20px; margin-right:-20px}

.home-featured-inner .half{width: 100%}

.home-bestsellers:after{top: -10px}

/* =BESTSELLERS BLOCK */

}